body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color:#FFF5EE;
	
}




header {
    background-color: #4169E1;
    color: white;
	padding: 10px;
}



nav {
    background-color:#00008B;
    padding: 10px;
    text-align: center;
}

nav a {
    color: white;
    margin: 0 15px;
    text-decoration: none;
    font-weight: bold;
}

nav a:hover {
    text-decoration: underline;
}

main {
    padding: 20px;
	color: black;
	background-color: LightBlue;
	text-align: center;
	margin: 120px;
    border-radius: 15px;
}

.content {
    background-color: LightBlue;
    padding: 20px;
    border-radius: 10px;
}





.galerija img {
    width: auto;
    height: 250px;
    vertical-align: middle;	
	margin-left: 5%;
    border-radius: 8px; 
}




